Subject: [NEXTEL-1] i95 upgrade

From: "Dennis Littleton" <[email-masked]>
Date: Sun, 01 Jun 2003 14:26:39 -0000

Does anyone know where I can obtain the R85.01.02 version of the 
i95cl software? Mine currently has R85.01.01 and that version does 
not support the camera.

Dennis

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/